cross-site-scripting

Affected packages
1.28 < mediawiki < 1.28.3
1.29 < mediawiki < 1.29.2
mediawiki < 1.27.4

Details

VuXML ID 928a9c4d-b9c4-5d68-86cc-9aeb70351eb2
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-8814